﻿	body{background:#0a0a0a;text-align:center;margin:0;font-size:12px;font-family:Verdana,Tahoma, Arial;}
	#main{width:1024px; margin:0px auto; background:url(homebg.jpg) no-repeat left top; background-color:#1a1a1a; }
	.top{height:90px;width:1024px;position:relative;}
	#nav{width:724px;height:45px;text-align:right;position:absolute;z-index:90;right:10px;top:25px;line-height:45px; vertical-align:middle;}
		#nav a:link,#nav a:visited,#nav a:active{color:#ffffff;text-decoration:underline;font-size:14px;font-weight:bold;margin-left:20px;}
		#nav a:hover{color:#ffffff;}
		#nav a.cur{color:#ffe900;}
		#logo{width:400px;height:114px; background:url(logo.png) no-repeat; float:left; }
		#leftshine{height:425px;width:396px;left:0;top:38px; position:absolute; z-index:90;}
	#showpic{background:url(showpicbg.png) no-repeat;width:325px;height:134px;position:absolute;left:596px;top:420px; border:black 2px double; }
		#piccotainer{position:relative;width:100%;height:143px;}
		.piclink{position:absolute;top:104px;width:304px;left:10px;}
		.piclink div{color:black;font-size:9px;float:left;width:25%;height:17px;}
		div.selected{border-bottom:solid 3px white;color:white;}
		#picsn{position:absolute;left:168px;top:13px;color:#f7da8c; font-size:12px;font-weight:bold;}
		#pictitle{position:absolute;left:195px;top:13px;color:white; font-weight:bold;}
		#piccontent{position:absolute;left:168px;top:44px;color:white;width:145px; text-align:left}
	#foot{height:80px;width:100%;position:relative; border-top:solid 1px #4d4d4d; background-color:#0a0a0a;}
		#flower{background:url(b_logo.png) no-repeat; height:80px;width:230px; position:absolute;left:0;top:0;}
		#sitelink{display:block;text-decoration:none;background:url(sel.gif) no-repeat;width:133px;height:22px;color:#3e3c3c;position:absolute;top:28px;left:757px;font-size:10px;text-align:left;line-height:22px; vertical-align:middle;padding-left:8px;}
		#sitelink:hover{background:url(sel1.gif) no-repeat;}
		a:link,a:visited,a:active,a:hover {font-size: 12px;color:#d04a53; text-decoration:none;}
		.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
		.clearfix{display:inline-block;}
		#leftflash{height:400px;width:500px; position:absolute; z-index:89;left:60px;top:40px;}
		
		#slidecontainer{position:relative;display:none;}
		#slidemain{height:310px; overflow:hidden; z-index:9;} 
		
		        
.dropdowncontainer{float:right;color:White;padding:5px;}
.dropdown{padding-right:15px;background:url(small-dnarrow.gif) no-repeat right center;}
a.dropdown{color:White;}
#overdiv{list-style:none;position:absolute;right:0;z-index:99;top:8px;_top:20px;background:#E12222;display:none;width:100px;padding:4px 10px;}
#overdiv li{line-height:24px;}
#overdiv li a:link,
#overdiv li a:visited,
#overdiv li a:active{color:White;}
#overdiv li a:hover{color:White; text-decoration:underline;}
